/*
 Theme Name:   WDW Custom Theme
 Theme URI:    https://welldressedwalrus.com
 Description:  Custom Kadence Child Theme for your website
 Author:       Well Dressed Walrus
 Author URI:   https://welldressedwalrus.com
 Template:     kadence
 Version:      1.0.2
 Tags:         customizable, modern, responsive-layout, gutenberg, header builder, footer builder
 Text Domain:  kadencechild
*/

/* Theme customization starts here------------------------------------------------------------ */

/***************************** Everything *********************************/

/***************************** Header *************************************/

.upper-socket {
	color: var(--global-palette9);
	text-decoration: none !important;
	font-weight: 700;
}

.upper-socket:hover {
	color: var(--global-palette2);
	text-decoration: underline !important;
}

.header-navigation[class*=header-navigation-style-underline] .header-menu-container>ul>li>a:after {
	color: var(--global-palette2);
	height: 4px;
	position: absolute;
    bottom: -33px;
}

.mega-menu-row a {
	font-size: 15px; 
}
.mega-menu-row p.menu-header {
	border-bottom: solid 1px var(--global-palette3);
}

/***************************** Homepage ***********************************/

.inline-border {
    width: auto !important;
    margin: unset !important;
}
.j-space-between {
    justify-content: space-between !important;
}
.image-bg {
    background: rgb(30 58 95 / 5%);
    border-radius: 100%;
}
.box-hover .kt-inside-inner-col:hover .hover-btn {
    background: var(--global-palette1);
    color: #fff;
    border-color: var(--global-palette1);
}
.box-hover .kt-inside-inner-col:hover .hover-btn svg {
    fill: #fff;
}
.right-container > .kt-row-column-wrap {
    padding-left: calc((100% - 1290px) / 2);
}
.hover-block .kt-inside-inner-col .hover-icon svg {
	transition: all .3s ease;
}
.hover-block:hover .hover-icon svg {
    fill: #fff;
}
.hover-block .kt-inside-inner-col:hover .hover-icon svg {
    fill: #fff;
}
.wp-block-kadence-search .kb-search-input-wrapper .kb-search-input {
    box-shadow: 0px 5px 5px 0 rgb(0, 0, 0, 0.1);
}
.wp-block-kadence-search .kb-search-input-wrapper .kb-search-icon-submit {
    background: #fff;
}
.wp-block-kadence-search .kb-search-input-wrapper .kb-search-icon {
    width: 24px;
    height: 24px;
}
.kt-svg-icon-list .wp-block-kadence-listitem a {
    border: 1px solid #ddd;
    padding: 10px 20px !important;
    background: rgb(31, 41, 55, 0.08);
    width: 100%;
}
.kt-svg-icon-list .wp-block-kadence-listitem{
	transition:all 0.3s ease;
}
.kt-svg-icon-list .wp-block-kadence-listitem:hover {
    color: #fff !important;
	background:#1E3A5F !important;
    font-weight: bold !important;
}
.kt-svg-icon-list .wp-block-kadence-listitem .kb-svg-icon-wrap svg {
	transition:all 0.3s ease;
}
.kt-svg-icon-list .wp-block-kadence-listitem:hover .kb-svg-icon-wrap svg {
    fill: #E26823;
}
.kt-svg-icon-list .wp-block-kadence-listitem a {
    text-decoration: none !important;
}
.kt-svg-icon-list .wp-block-kadence-listitem:hover a {
    color: #fff !important;
}
/***************************** Subpage ************************************/

/* Special Selected Table hover */
.page-id-890 tr:hover,
.page-id-920 tr:hover {
	background-color: var(--global-palette8);
}

@media (min-width: 768px) {
	.two-column-list {
		column-count: 2 !important;
		column-gap: 20px;
		list-style-position: inside; 
	}
	.three-column-list {
		column-count: 3 !important;
		column-gap: 20px;
		list-style-position: inside; 
	}
}

/***************************** Staff Directory ************************************/
.staff-directory-card {
	padding: 20px;
	background: var(--global-palette8);
}
/***************************** Subpage ************************************/

/***************************** Subpage ************************************/

/***************************** Footer *************************************/

#menu-footer li:hover,
#footer-menu li a:hover,
#block-29 a:hover {
	text-decoration: underline !important;
}

/***************************** Mobile *************************************/

@media (max-width: 768px) {
	h1 {font-size: 44px;}
	h2 {font-size: 38px;}
	h3 {font-size: 26px;}
	h4 {font-size: 22px;}
	.home-hero-title {font-size: 44px !important;}
	
/*** Disable animate on scroll for mobile ***/
	[data-aos] {
	   transform: none !important;
	   transition-duration: 0ms !important;
	   transition-property: none !important;
	   transition: none !important; 
	   animation-duration: 0s !important;
	   opacity: 1 !important; }
}

@media (max-width: 425px) {
	h1 {font-size: 40px;}
	h2 {font-size: 34px;}
	.home-hero-title {font-size: 40px !important;}
	
	.table-container {
    width: 100%;
    overflow-x: auto !important;
    display: block; }

	.table-container table {
    min-width: 500px;
    width: 100%; }
}

/***************************** ADA ****************************************/